# Copyright (C) 2025 revolutionwp
# This file is distributed under the GNU General Prefer License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Digital Marketer 1.3.2\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/digital-marketer\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-11-15T06:44:22+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.11.0\n"
"X-Domain: digital-marketer\n"

#. Theme Name of the theme
#: style.css
#: revolution/inc/customizer.php:1653
msgid "Digital Marketer"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://www.revolutionwp.com/products/free-digital-marketer-wordpress-theme"
msgstr ""

#. Description of the theme
#: style.css
msgid "The Digital Marketer WordPress theme is a dynamic and versatile solution tailored specifically for professionals and agencies in the digital marketing field. With its sleek and modern design, along with a customizable layout, this theme empowers users to build impactful websites that effectively showcase their marketing agency services, portfolios, and expertise. Designed to boost online visibility, it includes SEO optimization, seamless social media integration, and a responsive layout, ensuring your site looks great on any device. Ideal for those offering consulting services in areas like SEO, PPC, social media marketing, content marketing, email marketing, affiliate marketing, and web analytics, the theme also enables users to highlight case studies, client testimonials, and portfolio projects to build trust and attract potential clients. Additionally, the Digital Marketer WordPress theme integrates seamlessly with marketing automation tools, CRM systems, and analytics platforms, streamlining workflows and enhancing efficiency. Whether your focus is on conversion rate optimization (CRO), brand development, lead generation, or online reputation management, this theme provides all the tools necessary to effectively promote your digital marketing strategies. Its clean layout and user-friendly interface make it the perfect choice for anyone in the digital marketing industry looking to create a professional and high-performing website."
msgstr ""

#. Author of the theme
#: style.css
msgid "revolutionwp"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://www.revolutionwp.com/"
msgstr ""

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:19
msgid "It looks like nothing was found at this location. Maybe try one of the links below or a search?"
msgstr ""

#. translators: 1: title.
#: comments.php:25
msgid "One thought on &ldquo;%1$s&rdquo;"
msgstr ""

#. translators: 1: comment count number, 2: title.
#: comments.php:31
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:56
msgid "Comments are closed."
msgstr ""

#: demo-import/digital_marketer_config_file.php:24
msgid "Demo Importer"
msgstr ""

#: demo-import/digital_marketer_config_file.php:26
msgid "Click On The Image To Import Customizer Demo"
msgstr ""

#: demo-import/digital_marketer_config_file.php:27
msgid "Click On The Image To Import Gutenberg Block Demo"
msgstr ""

#: demo-import/digital_marketer_config_file.php:32
#: demo-import/importer.php:149
msgid "All Done"
msgstr ""

#: demo-import/importer.php:139
msgid "Customizer"
msgstr ""

#: demo-import/importer.php:143
msgid "Import Demo"
msgstr ""

#: demo-import/importer.php:181
msgid "Thank you for choosing this Digital Marketer Theme. Using this quick setup wizard, you will be able to configure your new website and get it running in just a few minutes. Just follow these simple steps mentioned in the wizard and get started with your website."
msgstr ""

#: demo-import/importer.php:190
msgid "This theme allows you to import demo content and add widgets. Install them using the button below. You can also update or deactivate them using the Customizer."
msgstr ""

#: demo-import/importer.php:203
msgid "About Digital Marketer"
msgstr ""

#: demo-import/importer.php:204
#: demo-import/importer.php:205
msgid "Customize Your Demo"
msgstr ""

#: demo-import/importer.php:206
msgid "Visit Your Site"
msgstr ""

#: demo-import/importer.php:209
msgid "Finish"
msgstr ""

#: demo-import/importer.php:228
#: revolution/inc/breadcrumbs.php:314
msgid "Home"
msgstr ""

#: demo-import/importer.php:238
msgid "About"
msgstr ""

#: demo-import/importer.php:249
msgid "Services"
msgstr ""

#: demo-import/importer.php:260
msgid "Blog"
msgstr ""

#: demo-import/importer.php:271
msgid "Contact Us"
msgstr ""

#: demo-import/importer.php:298
msgid "Facebook"
msgstr ""

#: demo-import/importer.php:304
msgid "Pinterest"
msgstr ""

#: demo-import/importer.php:310
msgid "Twitter"
msgstr ""

#: demo-import/importer.php:316
msgid "Youtube"
msgstr ""

#: demo-import/importer.php:322
msgid "Instagram"
msgstr ""

#: demo-import/importer.php:507
msgid "Welcome to Digital Marketer"
msgstr ""

#: demo-import/importer.php:508
msgid "The quick setup wizard will assist you in configuring your new website. This wizard will import the demo content."
msgstr ""

#: demo-import/importer.php:511
msgid "Go Premium Now"
msgstr ""

#: footer.php:54
msgid "Search"
msgstr ""

#: footer.php:58
msgid "Tags"
msgstr ""

#: footer.php:72
msgid "No tags available. Add some tags to display here."
msgstr ""

#: footer.php:78
msgid "Calendar"
msgstr ""

#: footer.php:105
msgid "Digital Marketer WordPress Theme By Revolution WP "
msgstr ""

#: functions.php:25
msgid "Primary"
msgstr ""

#: functions.php:26
msgid "Social Menu"
msgstr ""

#: functions.php:96
msgid "Sidebar"
msgstr ""

#: functions.php:98
#: functions.php:110
#: functions.php:122
#: functions.php:134
msgid "Add widgets here."
msgstr ""

#: functions.php:108
msgid "Footer 1"
msgstr ""

#: functions.php:120
msgid "Footer 2"
msgstr ""

#: functions.php:132
msgid "Footer 3"
msgstr ""

#: functions.php:223
msgid "Related Post"
msgstr ""

#: functions.php:331
msgid "Dismiss"
msgstr ""

#. translators: %s!: Theme Name.
#: functions.php:342
msgid "Welcome to the free theme: %s!"
msgstr ""

#: functions.php:346
msgid "Get started by exploring the features of your new theme. Customize your design, add your content, and create a site that fits your vision."
msgstr ""

#: functions.php:351
msgid "Theme Screenshot"
msgstr ""

#: functions.php:355
msgid "Quick Start: Import Demo"
msgstr ""

#: functions.php:356
msgid "Use the Demo Importer to quickly set up your site with a pre-made layout. Get a complete site in minutes."
msgstr ""

#: functions.php:357
msgid "Go to Demo Importer"
msgstr ""

#: functions.php:361
msgid "Customize Your Theme"
msgstr ""

#: functions.php:362
msgid "Want to make it truly yours? Explore the Getting Started Guide to personalize your site to suit your needs."
msgstr ""

#: functions.php:363
msgid "View Getting Started Guide"
msgstr ""

#: functions.php:458
msgid "https://wordpress.org/support/theme/digital-marketer/"
msgstr ""

#: functions.php:459
msgid "https://www.revolutionwp.com/pages/community/"
msgstr ""

#: functions.php:460
msgid "https://wordpress.org/support/theme/digital-marketer/reviews/#new-post"
msgstr ""

#: functions.php:461
msgid "https://www.revolutionwp.com/products/digital-marketing-wordpress-theme"
msgstr ""

#: functions.php:462
msgid "https://demo.revolutionwp.com/digital-marketer-pro/"
msgstr ""

#: functions.php:463
msgid "https://demo.revolutionwp.com/wpdocs/digital-marketer-pro/"
msgstr ""

#: functions.php:464
msgid "https://demo.revolutionwp.com/wpdocs/digital-marketer-free"
msgstr ""

#. translators: 1: Theme Name.
#: getstarted/digital_marketer_about_page.php:47
#: getstarted/digital_marketer_about_page.php:48
msgid "About %1$s"
msgstr ""

#: getstarted/digital_marketer_about_page.php:57
msgid "Getting Started"
msgstr ""

#: getstarted/digital_marketer_about_page.php:58
msgid "Free VS Pro"
msgstr ""

#: getstarted/digital_marketer_about_page.php:59
msgid "Changelog"
msgstr ""

#: getstarted/digital_marketer_about_page.php:60
msgid "Support"
msgstr ""

#: getstarted/digital_marketer_about_page.php:61
msgid "Rate & Review"
msgstr ""

#. translators: 1: Theme Name.
#: getstarted/digital_marketer_about_page.php:72
msgid "Welcome to %1$s - Version %2$s"
msgstr ""

#: getstarted/digital_marketer_about_page.php:79
#: getstarted/digital_marketer_about_page.php:401
msgid "Buy Pro Theme"
msgstr ""

#: getstarted/digital_marketer_about_page.php:80
msgid "Preview Pro Version"
msgstr ""

#: getstarted/digital_marketer_about_page.php:172
msgid "Theme screenshot"
msgstr ""

#: getstarted/digital_marketer_about_page.php:179
#: getstarted/digital_marketer_about_page.php:226
msgid "One Click Demo Import"
msgstr ""

#: getstarted/digital_marketer_about_page.php:180
msgid "Easily set up your website with our One Click Demo Import feature. This functionality allows you to replicate our demo site with just a single click, ensuring you have a fully functional layout to start from. Whether you’re a beginner or an experienced developer, this tool simplifies the setup process, saving you time and effort."
msgstr ""

#: getstarted/digital_marketer_about_page.php:181
msgid "Click Here For Demo Import"
msgstr ""

#: getstarted/digital_marketer_about_page.php:185
msgid "Documentation"
msgstr ""

#: getstarted/digital_marketer_about_page.php:186
msgid "Need more details? Check our comprehensive documentation for step-by-step guidance on using the Digital Marketer Theme."
msgstr ""

#: getstarted/digital_marketer_about_page.php:187
msgid "Go to Free Docs"
msgstr ""

#: getstarted/digital_marketer_about_page.php:191
msgid "Preview Pro Theme"
msgstr ""

#: getstarted/digital_marketer_about_page.php:192
msgid "Discover the full potential of our Pro Theme! Click the Live Demo button to experience premium features and beautiful designs."
msgstr ""

#: getstarted/digital_marketer_about_page.php:193
msgid "Live Demo"
msgstr ""

#: getstarted/digital_marketer_about_page.php:197
msgid "Buy Digital Marketer Pro"
msgstr ""

#: getstarted/digital_marketer_about_page.php:198
msgid "Unlock unlimited features and enhancements by purchasing the Pro version of Digital Marketer Theme."
msgstr ""

#: getstarted/digital_marketer_about_page.php:199
msgid "Buy Pro Version @$39"
msgstr ""

#: getstarted/digital_marketer_about_page.php:203
msgid "Get the Bundle"
msgstr ""

#: getstarted/digital_marketer_about_page.php:204
msgid "The WordPress Theme Bundle is a comprehensive collection of 50+ premium themes, offering everything you need to create stunning, professional websites with ease."
msgstr ""

#: getstarted/digital_marketer_about_page.php:205
msgid "Get Bundle"
msgstr ""

#: getstarted/digital_marketer_about_page.php:218
msgid "Features"
msgstr ""

#: getstarted/digital_marketer_about_page.php:219
msgid "Free theme"
msgstr ""

#: getstarted/digital_marketer_about_page.php:220
msgid "Pro Theme"
msgstr ""

#: getstarted/digital_marketer_about_page.php:230
msgid "After the activation of Digital Marketer theme, all settings will be imported and Data Import."
msgstr ""

#: getstarted/digital_marketer_about_page.php:242
msgid "Responsive Design"
msgstr ""

#: getstarted/digital_marketer_about_page.php:252
msgid "Site Logo upload"
msgstr ""

#: getstarted/digital_marketer_about_page.php:262
msgid "Footer Copyright text"
msgstr ""

#: getstarted/digital_marketer_about_page.php:266
msgid "Remove the copyright text from the Footer."
msgstr ""

#: getstarted/digital_marketer_about_page.php:278
msgid "Global Color"
msgstr ""

#: getstarted/digital_marketer_about_page.php:288
msgid "Regular Bug Fixes"
msgstr ""

#: getstarted/digital_marketer_about_page.php:298
msgid "Theme Sections"
msgstr ""

#: getstarted/digital_marketer_about_page.php:301
msgid "2 Sections"
msgstr ""

#: getstarted/digital_marketer_about_page.php:302
msgid "15+ Sections"
msgstr ""

#: getstarted/digital_marketer_about_page.php:308
msgid "Custom colors"
msgstr ""

#: getstarted/digital_marketer_about_page.php:312
msgid "Choose a color for links, buttons, icons and so on."
msgstr ""

#: getstarted/digital_marketer_about_page.php:324
msgid "Google fonts"
msgstr ""

#: getstarted/digital_marketer_about_page.php:328
msgid "You can choose and use over 600 different fonts, for the logo, the menu and the titles."
msgstr ""

#: getstarted/digital_marketer_about_page.php:340
msgid "Enhanced Plugin Integration"
msgstr ""

#: getstarted/digital_marketer_about_page.php:350
msgid "Fully SEO Optimized"
msgstr ""

#: getstarted/digital_marketer_about_page.php:360
msgid "Premium Support"
msgstr ""

#: getstarted/digital_marketer_about_page.php:370
msgid "Extensive Customization"
msgstr ""

#: getstarted/digital_marketer_about_page.php:380
msgid "Custom Post Types"
msgstr ""

#: getstarted/digital_marketer_about_page.php:390
msgid "High-Level Compatibility with Modern Browsers"
msgstr ""

#: getstarted/digital_marketer_about_page.php:399
msgid "Try Out Our Premium Version"
msgstr ""

#: getstarted/digital_marketer_changelog.php:29
msgid "No changelog available."
msgstr ""

#: header.php:22
msgid "Skip to content"
msgstr ""

#: header.php:124
msgid "REQUEST A QUOTE"
msgstr ""

#: page.php:40
#: page.php:121
#: sidebar.php:20
msgid "Search Anything"
msgstr ""

#: page.php:44
#: page.php:125
#: sidebar.php:24
msgid "Latest Posts"
msgstr ""

#: page.php:55
#: page.php:136
#: sidebar.php:35
msgid "Latest Comments"
msgstr ""

#: page.php:69
#: page.php:150
#: sidebar.php:49
msgid "Explore Categories"
msgstr ""

#: page.php:80
#: page.php:161
#: sidebar.php:60
msgid "Blog Archives"
msgstr ""

#: page.php:91
#: page.php:172
#: sidebar.php:72
msgid "Explore Our Pages"
msgstr ""

#: page.php:102
#: page.php:183
#: sidebar.php:83
msgid "Calender"
msgstr ""

#. Template Name of the theme
msgid "Home Page"
msgstr ""

#: revolution/inc/breadcrumbs.php:312
msgid "Browse:"
msgstr ""

#: revolution/inc/breadcrumbs.php:313
msgctxt "breadcrumbs aria label"
msgid "Breadcrumbs"
msgstr ""

#: revolution/inc/breadcrumbs.php:315
msgid "404 Not Found"
msgstr ""

#: revolution/inc/breadcrumbs.php:316
msgid "Archives"
msgstr ""

#. Translators: %s is the search query.
#: revolution/inc/breadcrumbs.php:318
msgid "Search results for: %s"
msgstr ""

#. Translators: %s is the page number.
#: revolution/inc/breadcrumbs.php:320
msgid "Page %s"
msgstr ""

#. Translators: %s is the page number.
#: revolution/inc/breadcrumbs.php:322
msgid "Comment Page %s"
msgstr ""

#. Translators: Minute archive title. %s is the minute time format.
#: revolution/inc/breadcrumbs.php:324
msgid "Minute %s"
msgstr ""

#. Translators: Weekly archive title. %s is the week date format.
#: revolution/inc/breadcrumbs.php:326
msgid "Week %s"
msgstr ""

#: revolution/inc/breadcrumbs.php:786
msgctxt "minute and hour archives time format"
msgid "g:i a"
msgstr ""

#: revolution/inc/breadcrumbs.php:803
msgctxt "minute archives time format"
msgid "i"
msgstr ""

#: revolution/inc/breadcrumbs.php:820
msgctxt "hour archives time format"
msgid "g a"
msgstr ""

#: revolution/inc/breadcrumbs.php:836
#: revolution/inc/breadcrumbs.php:865
#: revolution/inc/breadcrumbs.php:892
#: revolution/inc/breadcrumbs.php:919
#: revolution/inc/breadcrumbs.php:1259
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: revolution/inc/breadcrumbs.php:837
#: revolution/inc/breadcrumbs.php:893
#: revolution/inc/breadcrumbs.php:1263
msgctxt "monthly archives date format"
msgid "F"
msgstr ""

#: revolution/inc/breadcrumbs.php:838
#: revolution/inc/breadcrumbs.php:1267
msgctxt "daily archives date format"
msgid "j"
msgstr ""

#: revolution/inc/breadcrumbs.php:866
msgctxt "weekly archives date format"
msgid "W"
msgstr ""

#: revolution/inc/customizer.php:39
msgid "Digital Marketer Theme Options"
msgstr ""

#: revolution/inc/customizer.php:51
msgid "Global Color Options"
msgstr ""

#: revolution/inc/customizer.php:67
msgid "Primary Color"
msgstr ""

#: revolution/inc/customizer.php:76
msgid "Typography Options"
msgstr ""

#: revolution/inc/customizer.php:86
msgid "Global Font Family"
msgstr ""

#: revolution/inc/customizer.php:90
msgid "Default (Theme Font)"
msgstr ""

#: revolution/inc/customizer.php:119
msgid "Enable Title"
msgstr ""

#: revolution/inc/customizer.php:120
msgid "Enable or Disable Title from the site"
msgstr ""

#: revolution/inc/customizer.php:139
msgid "Enable Tagline"
msgstr ""

#: revolution/inc/customizer.php:140
msgid "Enable or Disable Tagline from the site"
msgstr ""

#: revolution/inc/customizer.php:159
msgid "Logo Width in PX"
msgstr ""

#: revolution/inc/customizer.php:176
msgid "WooCommerce Custom Settings"
msgstr ""

#: revolution/inc/customizer.php:193
msgid "Product Per Single Row"
msgstr ""

#: revolution/inc/customizer.php:217
msgid "Product Per One Page"
msgstr ""

#: revolution/inc/customizer.php:242
msgid "Enable Related Product"
msgstr ""

#: revolution/inc/customizer.php:243
msgid "Checked to show Related Product"
msgstr ""

#: revolution/inc/customizer.php:262
msgid "Related Product Count"
msgstr ""

#: revolution/inc/customizer.php:286
msgid "Related Product Per Row"
msgstr ""

#: revolution/inc/customizer.php:304
msgid "Archive Product Layout"
msgstr ""

#: revolution/inc/customizer.php:307
#: revolution/inc/customizer.php:323
#: revolution/inc/customizer.php:464
#: revolution/inc/customizer.php:480
#: revolution/inc/customizer.php:496
msgid "Sidebar On Right"
msgstr ""

#: revolution/inc/customizer.php:308
#: revolution/inc/customizer.php:324
#: revolution/inc/customizer.php:465
#: revolution/inc/customizer.php:481
#: revolution/inc/customizer.php:497
msgid "Sidebar On Left"
msgstr ""

#: revolution/inc/customizer.php:309
#: revolution/inc/customizer.php:325
#: revolution/inc/customizer.php:466
#: revolution/inc/customizer.php:482
#: revolution/inc/customizer.php:498
msgid "Full Width Layout"
msgstr ""

#: revolution/inc/customizer.php:320
msgid "Single Product Layout"
msgstr ""

#: revolution/inc/customizer.php:336
msgid "Woocommerce Product Sale Positions"
msgstr ""

#: revolution/inc/customizer.php:340
#: revolution/inc/customizer.php:601
#: revolution/inc/customizer.php:1526
msgid "Right"
msgstr ""

#: revolution/inc/customizer.php:341
#: revolution/inc/customizer.php:599
#: revolution/inc/customizer.php:1527
msgid "Left"
msgstr ""

#: revolution/inc/customizer.php:342
#: revolution/inc/customizer.php:600
#: revolution/inc/customizer.php:1528
msgid "Center"
msgstr ""

#: revolution/inc/customizer.php:351
msgid "Additional Options"
msgstr ""

#: revolution/inc/customizer.php:369
msgid "Enable Sticky Header"
msgstr ""

#: revolution/inc/customizer.php:370
msgid "Checked to enable sticky header"
msgstr ""

#: revolution/inc/customizer.php:390
msgid "Enable Preloader"
msgstr ""

#: revolution/inc/customizer.php:391
msgid "Checked to show preloader"
msgstr ""

#: revolution/inc/customizer.php:411
msgid "Enable Breadcrumbs"
msgstr ""

#: revolution/inc/customizer.php:412
msgid "Checked to show Breadcrumbs"
msgstr ""

#: revolution/inc/customizer.php:432
msgid "Enable Pagination"
msgstr ""

#: revolution/inc/customizer.php:433
msgid "Checked to show Pagination"
msgstr ""

#: revolution/inc/customizer.php:446
msgid "Select Pagination Type"
msgstr ""

#: revolution/inc/customizer.php:449
msgid "Type 1"
msgstr ""

#: revolution/inc/customizer.php:450
msgid "Type 2"
msgstr ""

#: revolution/inc/customizer.php:461
msgid "Posts Layout"
msgstr ""

#: revolution/inc/customizer.php:477
msgid "Single Post Layout"
msgstr ""

#: revolution/inc/customizer.php:493
msgid "Single Page Layout"
msgstr ""

#: revolution/inc/customizer.php:507
msgid "Blog Page Options"
msgstr ""

#: revolution/inc/customizer.php:518
msgid "Enable Blog Post Title"
msgstr ""

#: revolution/inc/customizer.php:519
msgid "Checked To Show Blog Post Title"
msgstr ""

#: revolution/inc/customizer.php:531
msgid "Enable Blog Post Meta"
msgstr ""

#: revolution/inc/customizer.php:532
msgid "Checked To Show Blog Post Meta Feilds"
msgstr ""

#: revolution/inc/customizer.php:544
msgid "Enable Blog Post Tags"
msgstr ""

#: revolution/inc/customizer.php:545
msgid "Checked To Show Blog Post Tags"
msgstr ""

#: revolution/inc/customizer.php:557
msgid "Enable Blog Post Image"
msgstr ""

#: revolution/inc/customizer.php:558
msgid "Checked To Show Blog Post Image"
msgstr ""

#: revolution/inc/customizer.php:570
msgid "Enable Blog Post Content"
msgstr ""

#: revolution/inc/customizer.php:571
msgid "Checked To Show Blog Post Content"
msgstr ""

#: revolution/inc/customizer.php:583
msgid "Enable Blog Post Read More Button"
msgstr ""

#: revolution/inc/customizer.php:584
msgid "Checked To Show Blog Post Read More Button"
msgstr ""

#: revolution/inc/customizer.php:596
msgid "Blog Post Content Layout"
msgstr ""

#: revolution/inc/customizer.php:619
msgid "Excerpt Limit"
msgstr ""

#: revolution/inc/customizer.php:644
msgid "Edit Button Text "
msgstr ""

#: revolution/inc/customizer.php:655
msgid "Single Post Options"
msgstr ""

#: revolution/inc/customizer.php:666
msgid "Enable Single Post Title"
msgstr ""

#: revolution/inc/customizer.php:667
msgid "Checked To Show Single Blog Post Title"
msgstr ""

#: revolution/inc/customizer.php:679
msgid "Enable Single Post Meta"
msgstr ""

#: revolution/inc/customizer.php:680
msgid "Checked To Show Single Blog Post Meta Feilds"
msgstr ""

#: revolution/inc/customizer.php:692
msgid "Enable Single Post Tags"
msgstr ""

#: revolution/inc/customizer.php:693
msgid "Checked To Show Single Blog Post Tags"
msgstr ""

#: revolution/inc/customizer.php:705
msgid "Enable Single Post Image"
msgstr ""

#: revolution/inc/customizer.php:706
msgid "Checked To Show Single Post Image"
msgstr ""

#: revolution/inc/customizer.php:718
msgid "Enable Single Post Content"
msgstr ""

#: revolution/inc/customizer.php:719
msgid "Checked To Show Single Blog Post Content"
msgstr ""

#: revolution/inc/customizer.php:738
msgid "Enable Related Post"
msgstr ""

#: revolution/inc/customizer.php:739
msgid "Checked to show Related Post"
msgstr ""

#: revolution/inc/customizer.php:759
msgid "Edit Related Post Text "
msgstr ""

#: revolution/inc/customizer.php:779
msgid "Related Post Count"
msgstr ""

#: revolution/inc/customizer.php:795
msgid "Top Header Options"
msgstr ""

#: revolution/inc/customizer.php:813
msgid "Enable Top Header"
msgstr ""

#: revolution/inc/customizer.php:814
msgid "Checked to show the top header section."
msgstr ""

#: revolution/inc/customizer.php:834
msgid "Edit Topheader Text #1"
msgstr ""

#: revolution/inc/customizer.php:854
msgid "Edit Topheader Link #1"
msgstr ""

#: revolution/inc/customizer.php:874
msgid "Edit Topheader Text #2"
msgstr ""

#: revolution/inc/customizer.php:894
msgid "Edit Topheader Link #2"
msgstr ""

#: revolution/inc/customizer.php:914
msgid "Edit Topheader Text #3"
msgstr ""

#: revolution/inc/customizer.php:934
msgid "Edit Topheader Link #3"
msgstr ""

#: revolution/inc/customizer.php:953
msgid "Enable Disable Search"
msgstr ""

#: revolution/inc/customizer.php:954
msgid "Enable or Disable header Search"
msgstr ""

#: revolution/inc/customizer.php:975
msgid "Edit Location Text"
msgstr ""

#: revolution/inc/customizer.php:987
msgid "Location Icon"
msgstr ""

#: revolution/inc/customizer.php:1007
msgid "Edit Phone Number"
msgstr ""

#: revolution/inc/customizer.php:1019
msgid "Phone Icon"
msgstr ""

#: revolution/inc/customizer.php:1039
msgid "Edit Email Address"
msgstr ""

#: revolution/inc/customizer.php:1051
msgid "Email Icon"
msgstr ""

#: revolution/inc/customizer.php:1071
msgid "Edit Request Quote Link"
msgstr ""

#: revolution/inc/customizer.php:1085
msgid "Main Slider Options"
msgstr ""

#: revolution/inc/customizer.php:1103
msgid "Enable Main Slider"
msgstr ""

#: revolution/inc/customizer.php:1104
msgid "Checked to show the main slider"
msgstr ""

#: revolution/inc/customizer.php:1122
msgid "Number of slide to show"
msgstr ""

#: revolution/inc/customizer.php:1151
msgid "Edit Slider Image "
msgstr ""

#: revolution/inc/customizer.php:1152
msgid "Edit the slider image."
msgstr ""

#: revolution/inc/customizer.php:1172
msgid "Edit Heading Text "
msgstr ""

#: revolution/inc/customizer.php:1173
msgid "Edit the slider heading text."
msgstr ""

#: revolution/inc/customizer.php:1193
msgid "Edit Content Text "
msgstr ""

#: revolution/inc/customizer.php:1194
msgid "Edit the slider content text."
msgstr ""

#: revolution/inc/customizer.php:1214
msgid "Edit Button #1 Text "
msgstr ""

#: revolution/inc/customizer.php:1215
msgid "Edit the slider button text."
msgstr ""

#: revolution/inc/customizer.php:1235
msgid "Edit Button #1 URL "
msgstr ""

#: revolution/inc/customizer.php:1236
msgid "Edit the slider button url."
msgstr ""

#: revolution/inc/customizer.php:1251
msgid "Portfolio Option"
msgstr ""

#: revolution/inc/customizer.php:1269
msgid "Enable Portfolio Section"
msgstr ""

#: revolution/inc/customizer.php:1270
msgid "Checked to show the category"
msgstr ""

#: revolution/inc/customizer.php:1290
msgid "Edit Section Heading"
msgstr ""

#: revolution/inc/customizer.php:1291
msgid "Edit event section heading"
msgstr ""

#: revolution/inc/customizer.php:1311
msgid "Edit Section Text"
msgstr ""

#: revolution/inc/customizer.php:1312
msgid "Edit portfolio section text"
msgstr ""

#: revolution/inc/customizer.php:1335
msgid "Edit Portfolio Image "
msgstr ""

#: revolution/inc/customizer.php:1336
msgid "Edit the category image."
msgstr ""

#: revolution/inc/customizer.php:1356
msgid "Edit Heading"
msgstr ""

#: revolution/inc/customizer.php:1357
msgid "Edit portfolio heading text."
msgstr ""

#: revolution/inc/customizer.php:1377
msgid "Edit Content"
msgstr ""

#: revolution/inc/customizer.php:1378
msgid "Edit portfolio content text."
msgstr ""

#: revolution/inc/customizer.php:1398
msgid "Edit Button Text"
msgstr ""

#: revolution/inc/customizer.php:1399
msgid "Edit portfolio button text."
msgstr ""

#: revolution/inc/customizer.php:1419
msgid "Edit Button Link "
msgstr ""

#: revolution/inc/customizer.php:1420
msgid "Edit portfolio button link."
msgstr ""

#: revolution/inc/customizer.php:1435
msgid "Footer Options"
msgstr ""

#: revolution/inc/customizer.php:1453
msgid "Enable Footer"
msgstr ""

#: revolution/inc/customizer.php:1454
msgid "Checked to show Footer"
msgstr ""

#: revolution/inc/customizer.php:1468
msgid "Footer Background Image"
msgstr ""

#: revolution/inc/customizer.php:1487
msgid "Enable Footer Social Menu"
msgstr ""

#: revolution/inc/customizer.php:1488
msgid "Checked to show the footer social menu. Go to Dashboard >> Appearance >> Menus >> Create New Menu >> Add Custom Link >> Add Social Menu >> Checked Social Menu >> Save Menu."
msgstr ""

#: revolution/inc/customizer.php:1508
msgid "Enable Go To Top"
msgstr ""

#: revolution/inc/customizer.php:1509
msgid "Checked to enable Go To Top option."
msgstr ""

#: revolution/inc/customizer.php:1524
msgid "Go To Top Positions"
msgstr ""

#: revolution/inc/customizer.php:1547
msgid "Edit Copyright Text"
msgstr ""

#: revolution/inc/customizer.php:1548
msgid "Edit the Footer Copyright Section."
msgstr ""

#: revolution/inc/customizer.php:1654
msgid "Buy Pro"
msgstr ""

#: revolution/inc/customizer.php:1661
msgid "Lite Documentation"
msgstr ""

#: revolution/inc/customizer.php:1662
msgid "Instruction"
msgstr ""

#: revolution/inc/customizer.php:1668
msgid "Pro Theme Demo"
msgstr ""

#: revolution/inc/customizer.php:1669
msgid "Live Preview"
msgstr ""

#: revolution/inc/fontawesome-change.php:24
msgctxt "placeholder"
msgid "Search Icon"
msgstr ""

#. translators: %s: post date.
#: revolution/inc/template-tags.php:26
msgid "<strong>Posted on:</strong> %s"
msgstr ""

#. translators: %s: post author.
#: revolution/inc/template-tags.php:38
msgctxt "post author"
msgid "- %s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: revolution/inc/template-tags.php:52
msgid ", "
msgstr ""

#. translators: 1: list of categories.
#: revolution/inc/template-tags.php:55
msgid "Posted in %1$s"
msgstr ""

#. translators: used between list items, there is a space after the comma
#: revolution/inc/template-tags.php:59
msgctxt "list item separator"
msgid ", "
msgstr ""

#. translators: 1: list of tags.
#: revolution/inc/template-tags.php:62
msgid "Tagged %1$s"
msgstr ""

#. translators: %s: post title
#: revolution/inc/template-tags.php:72
msgid "Leave a Comment<span class=\"screen-reader-text\"> on %s</span>"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: revolution/inc/template-tags.php:89
#: revolution/template-parts/content-page.php:38
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: revolution/template-parts/content-audio.php:103
#: revolution/template-parts/content-audio.php:115
#: revolution/template-parts/content-gallery.php:87
#: revolution/template-parts/content-gallery.php:99
#: revolution/template-parts/content-image.php:108
#: revolution/template-parts/content-image.php:120
#: revolution/template-parts/content-search.php:74
#: revolution/template-parts/content-search.php:86
#: revolution/template-parts/content-video.php:104
#: revolution/template-parts/content-video.php:116
#: revolution/template-parts/content.php:74
#: revolution/template-parts/content.php:86
msgid "Post Tags: "
msgstr ""

#: revolution/template-parts/content-audio.php:177
#: revolution/template-parts/content-audio.php:180
#: revolution/template-parts/content-gallery.php:161
#: revolution/template-parts/content-gallery.php:164
#: revolution/template-parts/content-image.php:148
#: revolution/template-parts/content-image.php:151
#: revolution/template-parts/content-search.php:148
#: revolution/template-parts/content-search.php:151
#: revolution/template-parts/content-video.php:178
#: revolution/template-parts/content-video.php:181
#: revolution/template-parts/content.php:148
#: revolution/template-parts/content.php:151
msgid "Continue Reading...."
msgstr ""

#: revolution/template-parts/content-audio.php:189
#: revolution/template-parts/content-gallery.php:173
#: revolution/template-parts/content-image.php:160
#: revolution/template-parts/content-page.php:24
#: revolution/template-parts/content-search.php:160
#: revolution/template-parts/content-video.php:190
#: revolution/template-parts/content.php:160
msgid "Pages:"
msgstr ""

#: revolution/template-parts/content-none.php:13
msgid "Nothing Found"
msgstr ""

#. translators: 1: link to WP admin new post page.
#: revolution/template-parts/content-none.php:23
msgid "Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: revolution/template-parts/content-none.php:36
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: revolution/template-parts/content-none.php:43
msgid "It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps searching can help."
msgstr ""

#. translators: %s: search query.
#: search.php:26
#: search.php:74
#: search.php:120
msgid "Search Results for: %s"
msgstr ""

#: single.php:28
#: single.php:66
#: single.php:99
msgid "Previous:"
msgstr ""

#: single.php:29
#: single.php:67
#: single.php:100
msgid "Next:"
msgstr ""
